## lucene8 8.6.3+dfsg

=== debian/changelog ===
lucene8 (8.6.3+dfsg-3) unstable; urgency=medium

  * Fix generic version.
    - Thanks to Emmanuel Bourg for pointing it out.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 10 Nov 2020 11:04:30 +0000

lucene8 (8.6.3+dfsg-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 09 Nov 2020 10:24:55 +0000

lucene8 (8.6.3+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #970738)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 07 Nov 2020 23:57:53 +0000
