=== debian/control ===
Source: lucene8
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 ivy-debian-helper,
 javacc,
 libjavacc-maven-plugin-java,
 maven-repo-helper,
 groovy
Build-Depends-Indep:
 antlr3,
 libasm-java,
 libcarrotsearch-hppc-java,
 libcarrotsearch-randomizedtesting-java,
 libcommons-codec-java,
 libcommons-compress-java,
 libcommons-logging-java,
 libhttpclient-java,
 libhttpcore-java,
 libicu4j-java,
 libjetty9-java,
 libmorfologik-stemming2-java,
 libnekohtml-java,
 libregexp-java,
 libservlet3.1-java,
 libspatial4j-0.4-java,
 libuima-addons-java,
 libuima-core-java,
 libxerces2-java,
 libhamcrest-java,
 libapache-opennlp-java,
 libspatial4j-java,
 libjts-java,
 liblog4j2-java,
 libs2-geometry-library-java
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/lucene8.git
Vcs-Browser: https://salsa.debian.org/java-team/lucene8
Homepage: http://lucene.apache.org

Package: liblucene8-java
Architecture: all
Depends: libregexp-java, ${misc:Depends}
Conflicts: liblucene4.10-java
Description: Full-text search engine library for Java(TM)
 Lucene is a full-text search engine for the Java(TM) programming language.
 Lucene is not a complete application, but rather a code library and API
 that can easily be used to add search capabilities to applications.
