## lucene8 8.7.0+dfsg

=== debian/changelog ===
lucene8 (8.7.0+dfsg-1) unstable; urgency=medium

  * Fix watch file to repack with dfsg.
  * New upstream version 8.7.0+dfsg.
    - Update pom files from upstream.
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 04 Jan 2021 21:35:48 +0000
