=== debian/watch ===
version=3
opts="repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//" \
    https://archive.apache.org/dist/lucene/java/(8\..*)/ lucene-(8\..*)-src.tgz \
    debian uupdate
