## lucene8 8.8.1

=== debian/changelog ===
lucene8 (8.8.1-5) unstable; urgency=medium

  * Team upload.
  * Make the manifest reproducible (Closes: #1035400)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Aug 2024 15:12:16 +0200

lucene8 (8.8.1-4) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS due to JARs not being present for all hamcrest artifacts
    (Closes: #1022323).

 -- Andrius Merkys <merkys@debian.org>  Fri, 25 Nov 2022 08:00:25 -0500

lucene8 (8.8.1-3) unstable; urgency=medium

  * Fixed the build failure with OpenJDK 17 (Closes: #1011606)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 May 2022 09:14:17 +0200

lucene8 (8.8.1-2) unstable; urgency=medium

  * Team upload.
  * Build with javacc5
  * Standards-Version updated to 4.6.1
  * Depend on libservlet-api-java instead of libservlet3.1-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 May 2022 22:59:53 +0200

lucene8 (8.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Feb 2021 22:27:46 +0100
