=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
  debhelper-compat (= 13),
  default-jdk,
  ivy-debian-helper,
- javacc,
- libjavacc-maven-plugin-java,
+ javacc5,
  maven-repo-helper,
  groovy
 Build-Depends-Indep:
@@ -26,7 +25,7 @@
  libmorfologik-stemming2-java,
  libnekohtml-java,
  libregexp-java,
- libservlet3.1-java,
+ libservlet-api-java,
  libspatial4j-0.4-java,
  libuima-addons-java,
  libuima-core-java,
@@ -37,7 +36,7 @@
  libjts-java,
  liblog4j2-java,
  libs2-geometry-library-java
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/lucene8.git
 Vcs-Browser: https://salsa.debian.org/java-team/lucene8
 Homepage: http://lucene.apache.org
